.aboutus_text{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  
  color:#000000;
  
  padding:5px;
  
  margin-bottom:10px;
}
.stdText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  
  color:#000000;
}
.brunchText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:bold;
  
  color:#000000;
}
.stdTblHeader{
  background-color:#999;
  color:#000;
  
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:900;
}
.cellTbl{ 
  border-collapse:collapse;
  
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:900;
  
  background-color:#CCC;
}
.cellTbl tr{
    color:#FF0000;
}

.cellTbl td {
    font-size:11px;
	color:#FF0000;
}
.cellTbl tr:hover{background-color:#999999;}
.stdTblItem{
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:900;
  
  color:#FF0000;
  background-color:#CCC;
}
.cellTbl tr{
 border-bottom: 1px solid gray;
}
.cellTbl a{color:#009900; text-decoration:none;}
.cellTbl a:hover{ color:#FFF;}

.cellLink{color:#009900; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}

.redTblItem{
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:900;
  
  background-color:#CCC;
  
  border:1px solid gray;
}
.redTblItem :hover{ background-color:#999999;}
/*
     FILE ARCHIVED ON 16:20:57 Jan 14, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:02:49 Apr 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.249
  load_resource: 273.181 (2)
  PetaboxLoader3.resolve: 128.894 (2)
  PetaboxLoader3.datanode: 38.778 (2)
*/